<?php

/*
 * This file is part of [package name].
 *
 * (c) John Doe
 *
 * @license LGPL-3.0-or-later
 */

namespace EsalesMedia\ContaoSwiperBundle\Tests;

use EsalesMedia\ContaoSwiperBundle\EsalesMediaContaoSwiperBundle;
use PHPUnit\Framework\TestCase;

class EsalesMediaContaoSwiperBundleTest extends TestCase
{
    public function testCanBeInstantiated()
    {
        $bundle = new EsalesMediaContaoSwiperBundle();

        $this->assertInstanceOf('EsalesMedia\ContaoSwiperBundle\EsalesMediaContaoSwiperBundle', $bundle);
    }
}
